body {
	background-color: #cff187;
}
table {
	background-color: #cff187;
	width: 700px;
	height: 525px;
	padding: 0px;
	margin-top:20px;
}
table.ex {
	height: 225px;
}
caption {
	color: #cc0033;
	font-family:"CI",Meiryo,"lr oSVbN", Osaka, sans-serif;
	font-size: 24px;
	font-weight: 700;
	letter-spacing: 5px;
}
tr {
	background-color: #eeeeee;
}
th {
	background-color: #99ccff;
	padding-top: 5px;
	padding-bottom: 0px;
	text-alignFcenterG
	font-family:"CI",Meiryo,"lr oSVbN", Osaka, sans-serif;
	font-size: 22px;
	font-weight: 800;
	letter-spacing: 3px;
	vertical-align: middle;
	height: 3%;
}
td {
	width: 50%;
	height: 30%;
	padding: 5px;
	font-family:"CI",Meiryo,"lr oSVbN", Osaka, sans-serif;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 0px;
	vertical-align: top;
	text-align: left;
}
td.right {
	text-align: center;
}
a { 
	text-decoration: none 
}
